/*  

globalnetmedia Internet Solutions
www.globalnetmedia.de

*/

/* ----------------------------------- The RESET   reset.css ----------------------------------  */ 
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
}

*{
	margin:0;
	padding:0;
}


p:empty {
	display: none;
}

/*------------------------------------- The Body -----------------------------*/


body {
	font-family: Arial, Helvetica, Sans-Serif;
	color: #333333;
	font-size: 14px;
	background-color: #FFFFFF;
}

:focus {
	outline: 0;
}


a {
	text-decoration: none;
   	color: #AB9962;
}

a:hover {
	text-decoration: underline;
	color: #54624D;
}	



/*------------------------------------- Struktur Haupt Container -----------------------------*/


#outer-wrapper {
	width: 100%;
	margin-top: 0px;
	text-align:center;
	padding-top: 0px;
	margin-bottom: 10px;
}


#content-wrapper, #header-wrapper, #footer-wrapper {
	width: 970px;
	clear: both;
	text-align: left;
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
}



/*------------------------------------- Header -----------------------------*/

#header {
	text-align: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: 120px;
}


#header-logo {
	width: 340px;
	float: left;
	height: 100px;
}


#header-logo h1, #header-logo h1 a {
	color: transparent;
	font-size: 0px;
	float: left;
	line-height: 0px;
	background-image: url(/assets/img/std/logo.jpg);
	background-repeat: no-repeat;
	text-indent: -5000px;
	height: 100px;
	width: 340px;
}

#header-claim {
	color: #999999;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: italic;
	text-align: right;
	float: right;
	width: 400px;
	padding-top:37px;
}


/*------------------------------------- Pic-Header + Navi -----------------------------*/


#navbar {
	width: 100%;
	height: 26px;
}


/*------------------------------------- Content  -----------------------------*/


#content {
	line-height: 130%;
	padding-bottom: 10px;
	font-size:13px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
}	 

#sitepic {
	font-size:12px;
	margin-top: 20px;
	margin-bottom: 2px;
	width: 970px;
}	 



#sitepic .csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
    margin-bottom: 0px!important;
}

#main {
	width: 970px;
	float:left;
	font-family: "Times New Roman", Times, serif;
	font-size:17px;
	line-height:140%;
	color: #333333;
}

/* Die h-Tags */

#main h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 30px;
	font-weight:normal;
	color: #FFFFFF;
	margin-bottom:20px;
	font-style: italic;
	background-color: #5E2C47;
	display: block;
	padding-top: 23px;
	padding-bottom: 35px;
	padding-left: 15px;
}

#main h2, #main h2.gold {
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
	font-size: 20px;
	font-weight:normal;
	color: #AB9962;
	margin-bottom:15px;
	font-style: italic;
	padding-bottom: 7px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
}

#main h2.lila {
color: #5E2C47
}

#main h2.schwarz {
color: #000000;
}


#main h3 {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: normal;
}

/* ------- The Basics ----------- */

#main ul {
	margin-left:40px;
}

#main li {
	list-style-image: url(/assets/img/std/box_gold.gif);
	font-family: Arial, Helvetica, sans-serif;
	font-size:15px;
}

#main img {
	border-style:solid;
	border-width:1px;
	border-color:#AAAAAA;
}

#main hr {
border:none;
border-top: 1px dotted #666666;
color: #FFFFFF;
background-color: #FFFFFF;
height: 1px;
}

/*------------------------------------- Footer -----------------------------*/

#footer-wrapper {
	text-align: left;
}

#footer {
	text-align: left;
	margin-top: 4px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	float: left;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	padding-bottom: 15px;
	line-height: 130%;
	width: 970px;
	padding-top: 5px;
}

#footer a {
	color:#999999!important;
}

#footer a:hover {
	color:#000000!important;
}

#footer-content {
	text-align:left;
	width: 770px;
	float:left;
	vertical-align: top;
}

#footer-content a {
	text-decoration: none;
	color:#333333;
}

#footer-content h2 {
	font-size:15px;
	font-weight:normal;
}


#footer-navi {
	font-size:11px;
	width: 180px;
	float:right;
}

/* ------------------ Formularelemente --------------------- */


input[type=text] {
	font-family: "Courier New", Courier, monospace;
	background-color: #FFFFFF;
	background-image: url(/assets/img/bg/input_bg.gif);
	background-repeat: no-repeat;
	padding: 2px;
	border: 1px solid #979892;
}



/* ------------------ Buttons --------------------- */

.btn {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #F5F5F5;
    background-image: -moz-linear-gradient(center top , #FFFFFF, #E6E6E6);
    background-repeat: repeat-x;
    border-color: #CCCCCC #CCCCCC #B3B3B3;
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #333333;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    line-height: 18px;
    margin-bottom: 0;
    padding: 4px 10px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
}
.btn:hover, .btn:active, .btn.active, .btn.disabled, .btn[disabled] {
    background-color: #E6E6E6;
}
.btn:active, .btn.active {
}
.btn:first-child {
}
.btn:hover {
    -moz-transition: background-position 0.1s linear 0s;
    background-color: #E6E6E6;
    background-position: 0 -15px;
    color: #333333;
    text-decoration: none;
}
.btn:focus {
    outline: thin dotted #333333;
    outline-offset: -2px;
}
.btn.active, .btn:active {
    background-color: #E6E6E6;
    background-image: none;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.15) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    outline: 0 none;
}
.btn.disabled, .btn[disabled] {
    background-color: #E6E6E6;
    background-image: none;
    box-shadow: none;
    cursor: default;
    opacity: 0.65;
}

/* ------------------ mehr buttons --------------------- */

a.mehr {
	background-image: url(/assets/img/std/mehr_pfeil.png);
	color:#5E2C47;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 21px;
	padding-right: 27px;
	float:right;
	
	-moz-transition: background-image 0.8s, color 0.5s;
	-webkit-transition: background-image 0.8s, color 0.5s;
	-o-transition: background-image 0.8s, color 0.5s;
	transition: background-image 0.8s, color 0.5s;
}


a.mehr:hover {
	text-decoration: none!important;
	color:#B2C8D5;
	background-image: url(/assets/img/std/mehr_pfeil_f2.png);
}



/*------------------------------------- Typo -----------------------------*/
/* Text-Content */

.csc-default {
	margin-bottom:20px;
}

#sitepic .csc-default {
	margin-bottom:0;
}

/* verhinderung der verschiebung bei element text+bild
DIV.csc-textpic, DIV.csc-textpic DIV.csc-textpic-imagerow, UL.csc-uploads LI {
	overflow:inherit!important;
}
*/

.csc-default hr {
	margin-bottom:-15px!important;
}


/*----------------- Powermail  -------------*/

.powermail_fieldset #powermail_field_anrede {
	width:80px!important;
	margin-bottom:5px;
}

#powermail_fieldwrap_5 label,
.powermail_fieldset legend,
.tx-powermail h3 {
	display:none;
}

.tx-powermail label {
	width:400px;
	display:block;
}

.tx-powermail input[type=text] {
	width: 400px;
}

.powermail_captcha_outer {
	margin-bottom:60px;
}

.powermail_captcha_outer input[type=text] {
	width: 100px;
	margin-bottom:10px;
	margin-left: 10px;
}

.powermail_captcha_outer img {
	float:left;
	margin-right:10px;
}

.tx-powermail textarea {
	width: 400px;
	height: 150px;
}

.tx-powermail input[type=submit] {
	padding-left:10px;
	padding-right:10px;
	padding-top:5px;
	padding-bottom:5px;
}

.leerzeile {
	height:5px;
	font-size: 1px;
}

.leerzeile p {
	display:none;
}

/*--------------- Slider ----------------*/


.tx-imagecycle-pi1-pager {
    margin: 0!important;
    position: absolute;
    /*top: 5px;*/
    bottom:5px;
    right:0px;
    z-index: 100;
    font-size:0px!important;
}

.tx-imagecycle-pi1-pager a {
	padding:7px!important;
	border:none!important;
	-moz-box-shadow: 0px 0px 5px #000000;
	-webkit-box-shadow: 0px 0px 5px #000000;
	box-shadow: 0px 0px 5px #000000;
}


.tx-imagecycle-pi1-images .imagecycle-caption {
    background: none repeat scroll 0 0 #FFFFFF!important;
    color: #000000!important;
    display: none;
    top:0!important;
    height:20px;
    font-size:17px;
    font-weight:bold;
    padding-top:8px;
}


/*----------------- Nescefe  -------------*/


/* -- 3-spaltig -- */

.con-3-1, .con-3-2, .con-3-3 {
	float: left;
	/*width:336px;*/
	width:302px
}

.con-3-2 {
	margin-left:32px;
	margin-right:32px;
}

.con-3-1 img, .con-3-2 img, .con-3-3 img,
.con-3-1 .csc-textpic-imagewrap, .con-3-2 .csc-textpic-imagewrap, .con-3-3 .csc-textpic-imagewrap {
	margin-left:0!important;
	margin-right:0!important;
	padding-left:0!important;
	padding-right:0!important;
}


/* -- 2 spaltig - 1/2:1/2 -- */

.con-2-1, .con-2-2 {
	float: left;
	width: 465px;
}

.con-2-1 {
	margin-right:40px;
}

.con-2-1 img, .con-2-2 img,
.con-2-1 .csc-textpic-imagewrap, .con-2-2 .csc-textpic-imagewrap {
	margin-left:0!important;
	margin-right:0!important;
	padding-left:0!important;
	padding-right:0!important;
}
	


/*------------------------------------- allgemeine Klassen  -----------------------------*/





.rechts {
	display:block;
	float:right;
}


.links {
	clear: both;
	float:left;
}


.Text-klein {
	font-size: 9px;
}

span.abstand-klein {
	height: 5px;
	font-size: 5px;
	line-height: 5px;
}


/* the clearfix : ------------------ */


.clearfloat {
	clear:both;
	height: 0px!important;
	font-size: 0px!important;
	line-height: 0px!important;
	margin: 0!important;
	padding: 0!important;
}

.cf {
display: inline-block;
}
.cf[class] {
display: block;
overflow: hidden;
}
